locked Re: UDP Error With JTDX


Ed Wilson
 

By the way, both 2.13.3 and 2.13.4 work fine with WSJT-X.

Ed, K0KC

k0kc@...
http://k0kc.us/


On Wednesday, May 1, 2019, 5:00:54 AM EDT, Ed Wilson via Groups.Io <ed.wilson@...> wrote:


Laurie,

I am having the same problem with 2.13.4...any suggestions?

Laurie,

When using 2.13.3 with JTDX I get a UDP setup error message which I do not get with 2.13.2. I am using JTDX v2.0.1-rc136_10 which worked fine with JTAlert 2.13.2.

Ed, K0KC

k0kc@...
http://k0kc.us/



Ed, K0KC

k0kc@...
http://k0kc.us/

Join Support@HamApps.groups.io to automatically receive all group messages.